@import url('https://fonts.cdnfonts.com/css/samarkan');
.manteman {
     font-family: 'Manteman', sans-serif;
 }

 @font-face {
     font-family: 'Kekasih';
     src: url('KekasihFontDEMO.woff2') format('woff2'),
         url('KekasihFontDEMO.woff') format('woff');
     font-weight: normal;
     font-style: normal;
 }

 .romantic-text {
     font-family: 'Kekasih', cursive;
     font-size: 24px;
 }

 @font-face {
     font-family: 'Quilla';
     src: url('Quilla.otf') format('truetype');
     font-weight: normal;
     font-style: normal;
 }

 .custom-font {
     font-family: 'Quilla', serif;
 }

 @font-face {
     font-family: 'Bastogne';
     src: url('Bastogne.woff2') format('woff2');
     font-weight: normal;
     font-style: normal;
 }

 .bostogne {
     font-family: 'Bastogne', cursive;
 }

 .signature-text {
     font-family: 'Style Script', cursive;
 }

.meow_script{
    font-family: 'Meow Script', cursive;
}

@font-face {
  font-family: 'Heartland Valentine'; /* Name you choose to use in your CSS */
  src: url('ValentineRosyalinDemo.ttf') format('truetype'),
       url('ValentineRosyalinDemo.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

.valen {
    font-family: 'Heartland Valentine', cursive;
}

.smarktan {
    font-family: 'Samarkan', sans-serif;
}
